<?xml version="1.0" encoding="utf-8"?>
<Game id="35442" name="交叉准则" version="20141211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="crosscode-demo.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
